<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>AD import</source>
        <target state="translated">AD import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ad">
        <source>AD</source>
        <target state="translated">AD</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adEnableImport">
        <source>Enable AD import</source>
        <target state="translated">Enable AD import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adHostname">
        <source>AD server hostname or IP</source>
        <target state="translated">AD server hostname or IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adBaseDn">
        <source>AD base DN</source>
        <target state="translated">AD base DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginDn">
        <source>AD login</source>
        <target state="translated">AD login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adLoginPw">
        <source>AD user password</source>
        <target state="translated">AD user password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adUserFilter">
        <source>AD users filter</source>
        <target state="translated">AD users filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adGroupFilter">
        <source>AD groups filter</source>
        <target state="translated">AD groups filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adConnTest">
        <source>Connection test</source>
        <target state="translated">Connection test</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testProgress">
        <source>Testing AD parameters...</source>
        <target state="translated">Testing AD parameters...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Split domain group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Start global synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Start incremental synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Last successful import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Unknown</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Last import status</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">You must save domain before starting synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Fail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>AD parameter tests success</source>
        <target state="translated">AD parameter tests success</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Incremental synchronization start successfuly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Incremental synchronization start fail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Global synchronization start successfuly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Global synchronization start fail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adPasswordUpdateAllowed">
        <source>Allow password update</source>
        <target state="translated">Allow password update</target>
      </trans-unit>
    </body>
  </file>
</xliff>
